Bug 179919 - kernel-2.6.15-1.1830_FC4 ignores the quiet option
Summary: kernel-2.6.15-1.1830_FC4 ignores the quiet option
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-03 21:11 UTC by Mace Moneta
Modified: 2015-01-04 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-07 22:12:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mace Moneta 2006-02-03 21:11:59 UTC
Description of problem:

kernel-2.6.15-1.1830_FC4 ignores the 'quiet' option, always providing verbose
output.

Version-Release number of selected component (if applicable):

kernel-2.6.15-1.1830_FC4


How reproducible:

Always

Steps to Reproduce:
1.Boot with quiet option
2.Observe verbose log messages
3.
  
Actual results:

quiet option ignored

Expected results:

verbose messages suppressed

Additional info:

Tested on i686, x86_64 and ppc

Comment 1 Dave Jones 2006-02-03 21:32:10 UTC
debug option got left on :-(

already fixed in cvs.


Comment 2 Bernard Johnson 2006-02-07 07:46:57 UTC
This is happening in kernel-2.6.15-1.1909_FC5 (rawhide) too.  Is it intentional
in rawhide?

Comment 3 Dave Jones 2006-02-07 22:12:13 UTC
yes it's deliberate in rawhide. (so I don't have to walk people through how to
disable it in grub time after time).

This is fixed in 2.6.15-1.1831_FC4 pushed out a few hours ago.



Note You need to log in before you can comment on or make changes to this bug.